play.exceptions

## Class ContinuationsException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - play.exceptions.PlayException
        - - play.exceptions.ContinuationsException

- All Implemented Interfaces:
    java.io.Serializable

      public class ContinuationsException
      extends PlayException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContinuationsException(java.lang.String message)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getErrorDescription()`
    `java.lang.String` | `getErrorTitle()`

    - ### Methods inherited from class play.exceptions.PlayException

      `getId, getInterestingStackTraceElement, getInterestingStrackTraceElement, getLineNumber, getMoreHTML, getSourceFile, isSourceAvailable`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ContinuationsException

          public ContinuationsException(java.lang.String message)

  - ### Method Detail

    - #### getErrorTitle

          public java.lang.String getErrorTitle()

      Specified by:
        `getErrorTitle` in class `PlayException`

    - #### getErrorDescription

          public java.lang.String getErrorDescription()

      Specified by:
        `getErrorDescription` in class `PlayException`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly